@charset "UTF-8";
body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
    margin: 0;
    /* リピートしたくない場合→　height: 100%; */
    background-repeat: repeat;
    padding: 0;
}
#contents{
	background-size: cover;
	padding: 0;
    margin: 0;
}

/*-------------------------valentin----------------------------*/

a.btn_02 {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 300px;
    font-size: 25px;
	margin: auto;
    padding: 1rem;
    margin-bottom: 80px;
	background: #000000;
	color: #ffffff !important;
}




.wrapper1{
    text-align: center;
    margin-bottom: 180px;
}

.topbanner{
    text-align: center;
    width: 100%;
}

.wrapper2{
    text-align: center;
    padding-bottom: 100px;
}

.wrapper3{
    text-align: center;
    padding-bottom: 300px;
}

.image{
    max-width: 66%;
    margin-bottom: 70px;
}
.text{
    margin: auto;
    text-align: center;
    font-size: 2.5rem;
    width: 66%;
}
.text2{
    margin: auto;
    text-align: center;
    font-size: 2.0rem;
    width: 66%;
}

/*-------------------------valentinここまで--------------------------*/

.top-kv-text-special{ text-align:center; }

.top-kv-img{ text-align:center; line-height:1.6; }
.top-kv-img a{ color:#000000; }
.top-kv-img img{ max-width:100%; width:100%; height:auto; }
/* pc */
@media screen and (min-width: 768px) {
	.top-kv-text-special{ padding:10px 0 30px 0; }
	.top-kv-text-special .t1{ font-size:2.8rem; line-height:1.2; margin-bottom:20px; }
	.top-kv-text-special .t2{ font-size:2rem; line-height:1.75;  margin-bottom:30px;}
	.top-kv-img{ padding-bottom:5px; }
	.top-kv-img>*{ margin-bottom:50px; padding:0; }
}
/* sp */
@media screen and (max-width: 769px) {
	.top-kv-text-special{ padding:20px 0; }
	.top-kv-text-special .t1{ font-size:2.1rem; line-height:1.2; margin-bottom:15px; }
	.top-kv-text-special.t2{ font-size:1.8rem; line-height:1.75; }
	.top-kv-img{ border-bottom:1px solid #ECECEC; padding-bottom:5px; margin-bottom:60px;  }
	.top-kv-img>*{ margin-bottom:30px; padding:0; }
}


/*-----------------------------ここはスマホ-----------------------------------------*/
@media screen and (max-width: 480px) {
#contents .text{
    margin: auto;
    text-align: center;
    font-size: 12px;
    width: 66%;
    
}
#contents .text2{
    margin: auto;
    text-align: center;
    font-size: 7px;
    width: 66%;
}

a.btn_02 {
	display: block;
	text-align: center;
	text-decoration: none;
	width: 120px;
    font-size: 10px;
    padding: 0.5rem;
	margin: auto;
    margin-bottom: 60px;
	background: #000000;
	color: #ffffff !important;
}


.wrapper1{
    text-align: center;
    margin-bottom: 130px;
}

.topbanner{
    text-align: center;
    width: 100%;
}

.wrapper2{
    text-align: center;
    padding-bottom: 50px;
}

.wrapper3{
    text-align: center;
    padding-bottom: 150px;
}

.image{
    max-width: 66%;
    margin-bottom: 30px;
}

}